关于GCC

为当前最终发行版之前的所有版本提供支持
回复
abx
帖子: 12
注册时间: 2010-08-17 9:47
送出感谢: 0
接收感谢: 0

关于GCC

#1

帖子 abx » 2011-01-01 9:15

ubuntu10.04,由于需要以前安装过交编译器叉编译器,可能改过设置了,现在要用GCC,提示找不到gcc.real怎么办?
头像
hiphen
帖子: 803
注册时间: 2010-08-27 15:53
送出感谢: 0
接收感谢: 1 次

Re: 关于GCC

#2

帖子 hiphen » 2011-01-02 17:11

哈哈,apt-get remove gcc再install,不行么
基础问题,请看入门手册http://people.ubuntu.com/~happyaron/udc-cn/lucid-html/

Acer aspire 4736G / Ubuntu 10.04LTS
Asus eeepc900 / Xandros
Nokia N900 / Maemo 1.2.12
p569354158
帖子: 2
注册时间: 2011-01-02 17:46
送出感谢: 0
接收感谢: 0

Re: 关于GCC

#3

帖子 p569354158 » 2011-01-02 19:59

我也在找这样的答案啊
回复

回到 “老旧版本支持”